Subject: Re: Where is PAGER like less?
From: [email-masked] (Michael Weiser)

31 Aug 1998 11:02:04 -0700
Message-ID: <[email-masked]>
References: <01bdd2ee$1207ea80$0100007f@feng>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello Crow, you wrote:
>I have downloaded usertool,but there was no PAGERs
>like more,pg,less.
>I don't want to download the complete version,it is too
>big for dial-up.
>Where can I get a smaller package that contains these
>tools?
Look at ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/ for a port
of less and lots of other useful tools.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".